.help__title {
  font-family: "Russo One", sans-serif;
  font-weight: normal;
  font-size: 32px;
  line-height: 125%;
  text-transform: uppercase; }
  @media screen and (max-width: 1600px) {
    .help__title {
      font-size: 30px; } }
  @media screen and (max-width: 992px) {
    .help__title {
      font-size: 26px; } }
  @media screen and (max-width: 640px) {
    .help__title {
      font-size: 24px; } }

.vacancies__name {
  font-family: "Russo One", sans-serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 140%;
  text-transform: uppercase; }
  @media screen and (max-width: 992px) {
    .vacancies__name {
      font-size: 22px; } }
  @media screen and (max-width: 640px) {
    .vacancies__name {
      font-size: 20px;
      line-height: 125%; } }

.help__link {
  font-family: "Russo One", sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 140%;
  text-transform: uppercase; }
  @media screen and (max-width: 640px) {
    .help__link {
      font-size: 16px;
      line-height: 125%; } }

.vacancies__text, .help__subtitle {
  font-weight: 500;
  font-size: 18px;
  line-height: 145%;
  letter-spacing: -0.02em; }
  @media screen and (max-width: 992px) {
    .vacancies__text, .help__subtitle {
      font-size: 16px; } }
  @media screen and (max-width: 640px) {
    .vacancies__text, .help__subtitle {
      font-size: 14px;
      letter-spacing: -0.01em; } }

.help__text {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.01em; }
  @media screen and (max-width: 640px) {
    .help__text {
      font-size: 13px; } }

.vacancies__tag {
  font-weight: 500;
  font-size: 13px;
  line-height: 140%;
  letter-spacing: -0.01em; }
  @media screen and (max-width: 640px) {
    .vacancies__tag {
      font-size: 12px;
      line-height: 150%; } }

.vacancies {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .vacancies__item {
    padding: 24px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 24px; }
    @media screen and (max-width: 640px) {
      .vacancies__item {
        padding: 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 12px; }
        .vacancies__item:not(:last-child) {
          border-bottom: 1px solid #dfdfe1; } }
  .vacancies__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px; }
  .vacancies__tags {
    margin-bottom: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 12px; }
  .vacancies__tag {
    padding: 6px;
    background-color: #f5f5f6;
    border-radius: 6px;
    color: #242421; }
  .vacancies__name {
    color: #242421; }
  .vacancies__text {
    color: #242421; }
    .vacancies__text > *:not(:last-child) {
      margin-bottom: 10px; }
    .vacancies__text ul {
      padding-left: 24px;
      list-style: disc; }
    .vacancies__text ol {
      padding-left: 24px;
      list-style: auto; }

.help {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 74px; }
  @media screen and (max-width: 1240px) {
    .help {
      gap: 40px; } }
  @media screen and (max-width: 992px) {
    .help {
      gap: 20px; } }
  @media screen and (max-width: 640px) {
    .help {
      gap: 40px; } }
  @media screen and (max-width: 640px) {
    .help {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; } }
  .help__info {
    padding: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    gap: 32px;
    max-width: 686px;
    background-color: #f4b442;
    border-radius: 6px;
    color: #242421; }
    @media screen and (max-width: 640px) {
      .help__info {
        margin: 0 -10px;
        padding: 40px 20px;
        gap: 28px;
        width: 100vw;
        border-radius: 0; } }
  .help__title {
    margin-bottom: -12px;
    max-width: 565px;
    color: #1d1d15; }
    @media screen and (max-width: 640px) {
      .help__title {
        margin-bottom: -16px; } }
  .help__contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 60px; }
    @media screen and (max-width: 1240px) {
      .help__contacts {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        gap: 20px; } }
  .help__contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    gap: 12px; }
    @media screen and (max-width: 1240px) {
      .help__contact {
        gap: 6px; } }
  .help__socials {
    gap: 12px; }
    .help__socials img {
      width: 32px;
      height: 32px; }
  .help__form {
    -ms-flex-item-align: start;
        align-self: flex-start;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    max-width: 640px; }
    @media screen and (max-width: 1240px) {
      .help__form {
        max-width: calc((100% - 40px) / 2); } }
    @media screen and (max-width: 992px) {
      .help__form {
        max-width: calc((100% - 20px) / 2); } }
    @media screen and (max-width: 640px) {
      .help__form {
        max-width: unset; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
